## python-os-brick 4.0.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=5.4.1 # Apache-2.0
eventlet>=0.25.1 # MIT
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.context>=2.23.0 # Apache-2.0
oslo.log>=3.44.0 # Apache-2.0
oslo.i18n>=3.24.0 # Apache-2.0
oslo.privsep>=1.32.0 # Apache-2.0
oslo.serialization>=2.29.0 # Apache-2.0
oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
oslo.utils>=3.34.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
six>=1.10.0 # MIT
tenacity>=6.0.0 # Apache-2.0
os-win>=3.0.0 # Apache-2.0
