=== debian/changelog ===
python-os-brick (4.0.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 13:26:05 +0200

python-os-brick (4.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 16:45:37 +0200

python-os-brick (4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 16:00:37 +0200

python-os-brick (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Added python3-tenacity to (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2020 19:19:01 +0200

python-os-brick (3.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 18:11:15 +0200

python-os-brick (3.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:22:00 +0200

python-os-brick (2.10.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 12:32:59 +0100
