## python-os-brick 4.0.5

=== debian/changelog ===
python-os-brick (4.0.5-0ubuntu1~cloud2) focal-victoria; urgency=medium

  * SECURITY REGRESSION: Regressions in other projects (LP: #2020111)
    - debian/patches/series: Do not apply CVE-2023-2088.patch until
      patches are ready for all upstream OpenStack projects.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 May 2023 12:02:23 -0400

python-os-brick (4.0.5-0ubuntu1~cloud1) focal-victoria; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access
    - debian/patches/CVE-2023-2088.patch: Support force disconnect for
      fibre channel.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 09 May 2023 10:36:31 -0400

python-os-brick (4.0.5-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New stable point release for OpenStack Victoria (LP: #1978465).
  * d/control: Align (Build-)Depends with upstream.
  * d/p/lp1915678-avoid-unhandled-exceptions-during-connecting-to-iscsi-portals.patch:
    Dropped. Fixd in new stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Jun 2022 13:36:20 -0400

python-os-brick (4.0.1-0ubuntu1~cloud1) focal-victoria; urgency=medium

  [ Brett Milford ]
  * Avoid unhandled exceptions during connecting to iSCSI portals
    (LP: #1915678)
    - d/p/lp1915678-avoid-unhandled-exceptions-during-connecting-to-iscsi-portals.patch

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/victoria branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

 -- Brett Milford <brett.milford@canonical.com>  Thu, 18 Nov 2021 12:31:49 +1000

python-os-brick (4.0.1-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 11 Sep 2020 21:34:44 +0000

python-os-brick (4.0.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:56:21 -0400

python-os-brick (3.2.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 08:08:39 +0000

python-os-brick (3.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump Standards-Version to 4.5.0.
  * d/control: Update debhelper-compat to 12.
  * d/rules: Update to use pybuild.
  * d/control: Restrict versions to Groovy.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 12 Jun 2020 10:24:34 +0000
