=== debian/control ===
--- 
+++ 
@@ -1,50 +1,54 @@
 Source: python-os-brick
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 5.4.1),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-babel,
+ python3-babel (>= 2.3.4),
  python3-castellan (>= 1.3.0),
- python3-coverage,
- python3-ddt,
+ python3-coverage (>= 4.1),
+ python3-ddt (>= 1.0.1),
  python3-eventlet (>= 0.25.1),
- python3-hacking,
+ python3-hacking (>= 1.1.0),
  python3-openstackdocstheme <!nodoc>,
- python3-os-win,
- python3-oslo.concurrency,
- python3-oslo.context (>= 2.23.0),
+ python3-os-win (>= 4.1.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.context (>= 1:2.23.0),
  python3-oslo.i18n (>= 3.24.0),
  python3-oslo.log (>= 3.44.0),
  python3-oslo.privsep (>= 1.32.0),
  python3-oslo.serialization (>= 2.29.0),
- python3-oslo.service,
- python3-oslo.utils,
- python3-oslo.vmware,
+ python3-oslo.service (>= 1.31.0),
+ python3-oslo.utils (>= 3.36.0),
+ python3-oslo.vmware (>= 2.17.0),
  python3-oslotest <!nocheck>,
- python3-reno,
- python3-requests,
- python3-retrying,
- python3-six,
+ python3-reno (>= 2.11.2),
+ python3-requests (>= 2.19.0),
+ python3-retrying (>= 1.2.3),
+ python3-six (>= 1.11.0),
+ python3-sphinx-feature-classification (>= 0.1.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-stestr <!nocheck>,
  python3-tenacity (>= 6.0.0),
  python3-testscenarios <!nocheck>,
  python3-testtools <!nocheck>,
  subunit,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-brick
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-brick.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-brick
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-brick
 Homepage: https://github.com/openstack/os-brick
+Testsuite: autopkgtest-pkg-python
 
 Package: os-brick-common
 Architecture: all
@@ -78,21 +82,21 @@
 Depends:
  open-iscsi,
  os-brick-common (= ${binary:Version}),
- python3-babel,
+ python3-babel (>= 2.3.4),
  python3-eventlet (>= 0.25.1),
- python3-os-win,
- python3-oslo.concurrency,
- python3-oslo.context (>= 2.23.0),
+ python3-os-win (>= 4.1.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.context (>= 1:2.23.0),
  python3-oslo.i18n (>= 3.24.0),
  python3-oslo.log (>= 3.44.0),
  python3-oslo.privsep (>= 1.32.0),
  python3-oslo.serialization (>= 2.29.0),
- python3-oslo.service,
- python3-oslo.utils,
+ python3-oslo.service (>= 1.31.0),
+ python3-oslo.utils (>= 3.36.0),
  python3-pbr (>= 5.4.1),
- python3-requests,
- python3-retrying,
- python3-six,
+ python3-requests (>= 2.19.0),
+ python3-retrying (>= 1.2.3),
+ python3-six (>= 1.11.0),
  python3-tenacity (>= 6.0.0),
  ${misc:Depends},
  ${python3:Depends},
