## python-os-brick 4.3.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=5.5.1 # Apache-2.0
eventlet>=0.30.1 # MIT
oslo.concurrency>=4.4.0 # Apache-2.0
oslo.context>=3.1.1 # Apache-2.0
oslo.log>=4.4.0 # Apache-2.0
oslo.i18n>=5.0.1 # Apache-2.0
oslo.privsep>=2.4.0 # Apache-2.0
oslo.serialization>=4.1.0 # Apache-2.0
oslo.service>=2.5.0 # Apache-2.0
oslo.utils>=4.8.0 # Apache-2.0
requests>=2.25.1 # Apache-2.0
tenacity>=6.3.1 # Apache-2.0
os-win>=5.4.0 # Apache-2.0
