=== debian/changelog ===
python-os-brick (4.3.1-0ubuntu2) hirsute; urgency=medium

  * d/control: Drop python3-coverage min version as it is not required.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Apr 2021 13:57:46 -0400

python-os-brick (4.3.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release candidate for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 07 Apr 2021 09:11:55 +0000

python-os-brick (4.2.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 09 Mar 2021 16:25:07 +0000

python-os-brick (4.1.0-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 21 Jan 2021 14:59:42 +0000
