=== debian/control ===
--- 
+++ 
@@ -11,36 +11,35 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 5.4.1),
+ python3-pbr (>= 5.5.1),
  python3-setuptools,
- python3-sphinx (>= 2.0.0),
+ python3-sphinx (>= 3.5.1),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
- python3-castellan (>= 1.3.0),
- python3-coverage (>= 4.1),
- python3-ddt (>= 1.0.1),
- python3-eventlet (>= 0.25.1),
+ python3-castellan (>= 3.7.0),
+ python3-coverage,
+ python3-ddt (>= 1.4.1),
+ python3-eventlet (>= 0.30.0),
  python3-hacking (>= 1.1.0),
  python3-openstackdocstheme <!nodoc>,
- python3-os-win (>= 4.1.0),
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.context (>= 1:2.23.0),
- python3-oslo.i18n (>= 3.24.0),
- python3-oslo.log (>= 3.44.0),
- python3-oslo.privsep (>= 1.32.0),
- python3-oslo.serialization (>= 2.29.0),
- python3-oslo.service (>= 1.31.0),
- python3-oslo.utils (>= 3.36.0),
- python3-oslo.vmware (>= 2.17.0),
+ python3-os-win (>= 5.4.0),
+ python3-oslo.concurrency (>= 4.4.0),
+ python3-oslo.context (>= 1:3.1.1),
+ python3-oslo.i18n (>= 5.0.1),
+ python3-oslo.log (>= 4.4.0),
+ python3-oslo.privsep (>= 2.4.0),
+ python3-oslo.serialization (>= 4.1.0),
+ python3-oslo.service (>= 2.5.0),
+ python3-oslo.utils (>= 4.8.0),
+ python3-oslo.vmware (>= 3.8.0),
  python3-oslotest <!nocheck>,
  python3-reno (>= 2.11.2),
- python3-requests (>= 2.19.0),
+ python3-requests (>= 2.25.1),
  python3-retrying (>= 1.2.3),
- python3-six (>= 1.11.0),
- python3-sphinx-feature-classification (>= 0.1.0),
- python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-sphinx-feature-classification (>= 1.0.1),
+ python3-sphinxcontrib.apidoc (>= 0.3.0),
  python3-stestr <!nocheck>,
- python3-tenacity (>= 6.0.0),
+ python3-tenacity (>= 6.2.0),
  python3-testscenarios <!nocheck>,
  python3-testtools <!nocheck>,
  subunit,
@@ -83,21 +82,20 @@
  open-iscsi,
  os-brick-common (= ${binary:Version}),
  python3-babel (>= 2.3.4),
- python3-eventlet (>= 0.25.1),
- python3-os-win (>= 4.1.0),
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.context (>= 1:2.23.0),
- python3-oslo.i18n (>= 3.24.0),
- python3-oslo.log (>= 3.44.0),
- python3-oslo.privsep (>= 1.32.0),
- python3-oslo.serialization (>= 2.29.0),
- python3-oslo.service (>= 1.31.0),
- python3-oslo.utils (>= 3.36.0),
- python3-pbr (>= 5.4.1),
- python3-requests (>= 2.19.0),
+ python3-eventlet (>= 0.30.0),
+ python3-os-win (>= 5.4.0),
+ python3-oslo.concurrency (>= 4.4.0),
+ python3-oslo.context (>= 1:3.1.1),
+ python3-oslo.i18n (>= 5.0.1),
+ python3-oslo.log (>= 4.4.0),
+ python3-oslo.privsep (>= 2.4.0),
+ python3-oslo.serialization (>= 4.1.0),
+ python3-oslo.service (>= 2.5.0),
+ python3-oslo.utils (>= 4.8.0),
+ python3-pbr (>= 5.5.1),
+ python3-requests (>= 2.25.1),
  python3-retrying (>= 1.2.3),
- python3-six (>= 1.11.0),
- python3-tenacity (>= 6.0.0),
+ python3-tenacity (>= 6.2.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
