## python-os-brick 4.3.3

=== debian/changelog ===
python-os-brick (4.3.3-0ubuntu1~cloud2) focal-wallaby; urgency=medium

  * SECURITY REGRESSION: Regressions in other projects (LP: #2020111)
    - debian/patches/series: Do not apply CVE-2023-2088.patch until
      patches are ready for all upstream OpenStack projects.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 May 2023 12:01:34 -0400

python-os-brick (4.3.3-0ubuntu1~cloud1) focal-wallaby; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access
    - debian/patches/CVE-2023-2088.patch: Support force disconnect for
      fibre channel.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 09 May 2023 10:33:02 -0400

python-os-brick (4.3.3-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * d/gbp.conf: Create stable/wallaby branch.
  * New stable point release for OpenStack Wallaby (LP: #1978465).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Jun 2022 13:21:31 -0400

python-os-brick (4.3.1-0ubuntu2~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 12 Apr 2021 19:07:45 +0000
