=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  python3-castellan (>= 3.7.0),
  python3-coverage,
  python3-ddt (>= 1.4.1),
- python3-eventlet (>= 0.30.0),
- python3-hacking (>= 1.1.0),
+ python3-eventlet (>= 0.30.1),
+ python3-hacking,
  python3-openstackdocstheme <!nodoc>,
  python3-os-win (>= 5.4.0),
  python3-oslo.concurrency (>= 4.4.0),
@@ -39,7 +39,7 @@
  python3-sphinx-feature-classification (>= 1.0.1),
  python3-sphinxcontrib.apidoc (>= 0.3.0),
  python3-stestr <!nocheck>,
- python3-tenacity (>= 6.2.0),
+ python3-tenacity (>= 6.3.1),
  python3-testscenarios <!nocheck>,
  python3-testtools <!nocheck>,
  subunit,
@@ -82,7 +82,7 @@
  open-iscsi,
  os-brick-common (= ${binary:Version}),
  python3-babel (>= 2.3.4),
- python3-eventlet (>= 0.30.0),
+ python3-eventlet (>= 0.30.1),
  python3-os-win (>= 5.4.0),
  python3-oslo.concurrency (>= 4.4.0),
  python3-oslo.context (>= 1:3.1.1),
@@ -95,7 +95,7 @@
  python3-pbr (>= 5.5.1),
  python3-requests (>= 2.25.1),
  python3-retrying (>= 1.2.3),
- python3-tenacity (>= 6.2.0),
+ python3-tenacity (>= 6.3.1),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
