## python-os-brick 5.0.3

=== debian/changelog ===
python-os-brick (5.0.3-0ubuntu1~cloud1) focal-xena; urgency=medium

  * SECURITY REGRESSION: Regressions in other projects (LP: #2020111)
    - debian/patches/series: Do not apply CVE-2023-2088.patch until
      patches are ready for all upstream OpenStack projects.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 May 2023 12:00:56 -0400

python-os-brick (5.0.3-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New stable point release for OpenStack Xena (LP: #2018564).
  * SECURITY UPDATE: Unauthorized File Access
    - debian/patches/CVE-2023-2088.patch: Support force disconnect for
      fibre channel.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2023 11:59:14 +0200

python-os-brick (5.0.2-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 05 Jul 2022 22:35:42 +0000

python-os-brick (5.0.2-0ubuntu1) impish; urgency=medium

  * d/gbp.conf: Create stable/xena branch.
  * New stable point release for OpenStack Xena (LP: #1978465).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Jun 2022 13:14:30 -0400
