## python-os-brick 5.2.2

=== debian/changelog ===
python-os-brick (5.2.2-0ubuntu1.2) jammy-security; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access (LP: #2021980)
    - debian/patches/CVE-2023-2088.patch: Support force disconnect for
      fibre channel.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 May 2023 15:37:17 -0400

python-os-brick (5.2.2-0ubuntu1.1) jammy-security; urgency=medium

  * SECURITY REGRESSION: Regressions in other projects (LP: #2020111)
    - debian/patches/series: Do not apply CVE-2023-2088.patch until
      patches are ready for all upstream OpenStack projects.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 May 2023 11:08:32 -0400

python-os-brick (5.2.2-0ubuntu1) jammy-security; urgency=medium

  * d/gbp.conf: Create stable/yoga branch.
  * New stable point release for OpenStack Yoga (LP: #2018564).
  * SECURITY UPDATE: Unauthorized File Access
    - debian/patches/CVE-2023-2088.patch: Support force disconnect for
      fibre channel.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2023 11:52:27 +0200
