=== debian/control ===
--- 
+++ 
@@ -7,36 +7,36 @@
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 5.5.1),
+ python3-pbr (>= 5.8.0),
  python3-setuptools,
  python3-sphinx (>= 3.5.1),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
- python3-castellan (>= 3.7.0),
+ python3-castellan (>= 3.10.0),
  python3-coverage,
  python3-ddt (>= 1.4.1),
  python3-eventlet (>= 0.30.1),
  python3-hacking,
  python3-openstackdocstheme <!nodoc>,
- python3-os-win (>= 5.4.0),
- python3-oslo.concurrency (>= 4.4.0),
- python3-oslo.context (>= 1:3.1.1),
- python3-oslo.i18n (>= 5.0.1),
- python3-oslo.log (>= 4.4.0),
- python3-oslo.privsep (>= 2.4.0),
- python3-oslo.serialization (>= 4.1.0),
- python3-oslo.service (>= 2.5.0),
- python3-oslo.utils (>= 4.8.0),
- python3-oslo.vmware (>= 3.8.0),
+ python3-os-win (>= 5.5.0),
+ python3-oslo.concurrency (>= 4.5.0),
+ python3-oslo.context (>= 1:3.4.0),
+ python3-oslo.i18n (>= 5.1.0),
+ python3-oslo.log (>= 4.6.1),
+ python3-oslo.privsep (>= 2.6.2),
+ python3-oslo.serialization (>= 4.2.0),
+ python3-oslo.service (>= 2.8.0),
+ python3-oslo.utils (>= 4.12.1),
+ python3-oslo.vmware (>= 3.10.0),
  python3-oslotest <!nocheck>,
- python3-reno (>= 2.11.2),
+ python3-reno,
  python3-requests (>= 2.25.1),
  python3-retrying (>= 1.2.3),
- python3-sphinx-feature-classification (>= 1.0.1),
+ python3-sphinx-feature-classification (>= 1.1.0),
  python3-sphinxcontrib.apidoc (>= 0.3.0),
  python3-stestr <!nocheck>,
  python3-tenacity (>= 6.3.1),
@@ -83,16 +83,16 @@
  os-brick-common (= ${binary:Version}),
  python3-babel (>= 2.3.4),
  python3-eventlet (>= 0.30.1),
- python3-os-win (>= 5.4.0),
- python3-oslo.concurrency (>= 4.4.0),
- python3-oslo.context (>= 1:3.1.1),
- python3-oslo.i18n (>= 5.0.1),
- python3-oslo.log (>= 4.4.0),
- python3-oslo.privsep (>= 2.4.0),
- python3-oslo.serialization (>= 4.1.0),
- python3-oslo.service (>= 2.5.0),
- python3-oslo.utils (>= 4.8.0),
- python3-pbr (>= 5.5.1),
+ python3-os-win (>= 5.5.0),
+ python3-oslo.concurrency (>= 4.5.0),
+ python3-oslo.context (>= 1:3.4.0),
+ python3-oslo.i18n (>= 5.1.0),
+ python3-oslo.log (>= 4.6.1),
+ python3-oslo.privsep (>= 2.6.2),
+ python3-oslo.serialization (>= 4.2.0),
+ python3-oslo.service (>= 2.8.0),
+ python3-oslo.utils (>= 4.12.1),
+ python3-pbr (>= 5.8.0),
  python3-requests (>= 2.25.1),
  python3-retrying (>= 1.2.3),
  python3-tenacity (>= 6.3.1),
