## python-os-brick 5.2.4

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=5.8.0 # Apache-2.0
eventlet>=0.30.1,!=0.32.0 # MIT
oslo.concurrency>=4.5.0 # Apache-2.0
oslo.context>=3.4.0 # Apache-2.0
oslo.log>=4.6.1 # Apache-2.0
oslo.i18n>=5.1.0 # Apache-2.0
oslo.privsep>=2.6.2 # Apache-2.0
oslo.serialization>=4.2.0 # Apache-2.0
oslo.service>=2.8.0 # Apache-2.0
oslo.utils>=4.12.1 # Apache-2.0
requests>=2.25.1 # Apache-2.0
tenacity>=6.3.1 # Apache-2.0
os-win>=5.5.0 # Apache-2.0
