=== debian/changelog ===
python-os-brick (5.2.4-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed patch applied upstream:
    - CVE-2023-2088_Support_force_disconnect_for_FC.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:44:45 +0000

python-os-brick (5.2.2-2) UNRELEASED; urgency=medium

  * CVE-2023-2088: Unauthorized volume access through deleted volume
    attachments. Added upstream patch: Support force disconnect for FC
    (Closes: #1035932).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 May 2023 13:53:04 +0200

python-os-brick (5.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Aug 2022 13:13:36 +0200

python-os-brick (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 14:04:53 +0100

python-os-brick (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Feb 2022 17:30:24 +0100

python-os-brick (5.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Oct 2021 11:21:00 +0200

python-os-brick (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:55:40 +0200

python-os-brick (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 10:19:30 +0200

python-os-brick (4.3.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 14:50:13 +0200

python-os-brick (4.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Mar 2021 11:57:15 +0200

python-os-brick (4.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 10:51:56 +0100
