=== debian/control ===
--- 
+++ 
@@ -1,30 +1,29 @@
 Source: python-os-brick
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 5.8.0),
  python3-setuptools,
- python3-sphinx (>= 3.5.1),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-babel (>= 2.3.4),
+ python3-babel,
  python3-castellan (>= 3.10.0),
- python3-coverage,
- python3-ddt (>= 1.4.1),
+ python3-coverage (>= 5.1),
+ python3-ddt,
  python3-eventlet (>= 0.30.1),
  python3-hacking,
  python3-openstackdocstheme <!nodoc>,
  python3-os-win (>= 5.5.0),
  python3-oslo.concurrency (>= 4.5.0),
- python3-oslo.context (>= 1:3.4.0),
+ python3-oslo.context (>= 3.4.0),
  python3-oslo.i18n (>= 5.1.0),
  python3-oslo.log (>= 4.6.1),
  python3-oslo.privsep (>= 2.6.2),
@@ -32,22 +31,19 @@
  python3-oslo.service (>= 2.8.0),
  python3-oslo.utils (>= 4.12.1),
  python3-oslo.vmware (>= 3.10.0),
- python3-oslotest <!nocheck>,
+ python3-oslotest (>= 1:4.5.0) <!nocheck>,
  python3-reno,
- python3-requests (>= 2.25.1),
- python3-retrying (>= 1.2.3),
- python3-sphinx-feature-classification (>= 1.1.0),
- python3-sphinxcontrib.apidoc (>= 0.3.0),
- python3-stestr <!nocheck>,
+ python3-requests,
+ python3-retrying,
+ python3-stestr (>= 3.2.1) <!nocheck>,
  python3-tenacity (>= 6.3.1),
  python3-testscenarios <!nocheck>,
  python3-testtools <!nocheck>,
  subunit,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-brick
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-brick
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-brick
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-brick.git
 Homepage: https://github.com/openstack/os-brick
-Testsuite: autopkgtest-pkg-python
 
 Package: os-brick-common
 Architecture: all
@@ -81,11 +77,11 @@
 Depends:
  open-iscsi,
  os-brick-common (= ${binary:Version}),
- python3-babel (>= 2.3.4),
+ python3-babel,
  python3-eventlet (>= 0.30.1),
  python3-os-win (>= 5.5.0),
  python3-oslo.concurrency (>= 4.5.0),
- python3-oslo.context (>= 1:3.4.0),
+ python3-oslo.context (>= 3.4.0),
  python3-oslo.i18n (>= 5.1.0),
  python3-oslo.log (>= 4.6.1),
  python3-oslo.privsep (>= 2.6.2),
@@ -93,8 +89,8 @@
  python3-oslo.service (>= 2.8.0),
  python3-oslo.utils (>= 4.12.1),
  python3-pbr (>= 5.8.0),
- python3-requests (>= 2.25.1),
- python3-retrying (>= 1.2.3),
+ python3-requests,
+ python3-retrying,
  python3-tenacity (>= 6.3.1),
  ${misc:Depends},
  ${python3:Depends},
