## python-os-brick 6.1.0

=== requirements.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
 pbr>=5.8.0 # Apache-2.0
 eventlet>=0.30.1,!=0.32.0 # MIT
 oslo.concurrency>=4.5.0 # Apache-2.0
+oslo.config>=8.1.0 # Apache-2.0
 oslo.context>=3.4.0 # Apache-2.0
 oslo.log>=4.6.1 # Apache-2.0
 oslo.i18n>=5.1.0 # Apache-2.0
