=== debian/changelog ===
python-os-brick (6.1.0-3) unstable; urgency=high

  * CVE-2023-30861: Unauthorized volume access through deleted volume
    attachments. Added upstream patch: Support force disconnect for FC
    (Closes: #1035932).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 May 2023 13:46:37 +0200

python-os-brick (6.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 11:40:32 +0200

python-os-brick (6.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-oslo.config as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 09:10:16 +0200
