=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  python3-openstackdocstheme <!nodoc>,
  python3-os-win (>= 5.5.0),
  python3-oslo.concurrency (>= 4.5.0),
+ python3-oslo.config,
  python3-oslo.context (>= 3.4.0),
  python3-oslo.i18n (>= 5.1.0),
  python3-oslo.log (>= 4.6.1),
@@ -81,6 +82,7 @@
  python3-eventlet (>= 0.30.1),
  python3-os-win (>= 5.5.0),
  python3-oslo.concurrency (>= 4.5.0),
+ python3-oslo.config,
  python3-oslo.context (>= 3.4.0),
  python3-oslo.i18n (>= 5.1.0),
  python3-oslo.log (>= 4.6.1),
