## python-os-brick 6.2.0

=== debian/changelog ===
python-os-brick (6.2.0-0ubuntu2) lunar; urgency=medium

  * d/control: Drop python3-mypy min version enable cloud archive backport.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Feb 2023 07:19:50 -0500

python-os-brick (6.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Feb 2023 11:37:15 -0500

python-os-brick (6.1.0-0ubuntu2) lunar; urgency=medium

  * d/control: Add lsscsi to Depends as required for iSCSI attached
    volumes (LP: #1939390).
  * d/control: Add nvme-cli to Depends as required for volumes using
    nvme-cli over RDMA (LP: #1947063).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 23 Jan 2023 09:01:34 -0500

python-os-brick (6.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 19:44:20 -0400
