## python-os-brick 6.2.2

=== debian/changelog ===
python-os-brick (6.2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:59:34 +0200

python-os-brick (6.2.2-1) experimental; urgency=medium

  * New upstream point release:
    - Fixes CVE-2023-2088: Unauthorized volume access through deleted volume
      attachments. (Closes: #1035932).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 May 2023 13:34:21 +0200

python-os-brick (6.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions of (build-)depends when satisfied in Bookworm.
  * Removed python3-eventlet from depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 09:13:24 +0100
