=== debian/control ===
--- 
+++ 
@@ -15,29 +15,29 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-babel,
- python3-castellan (>= 3.10.0),
- python3-coverage (>= 5.1),
+ python3-castellan,
+ python3-coverage,
  python3-ddt,
- python3-eventlet (>= 0.30.1),
+ python3-eventlet,
  python3-hacking,
  python3-openstackdocstheme <!nodoc>,
- python3-os-win (>= 5.5.0),
- python3-oslo.concurrency (>= 4.5.0),
+ python3-os-win,
+ python3-oslo.concurrency,
  python3-oslo.config,
- python3-oslo.context (>= 3.4.0),
- python3-oslo.i18n (>= 5.1.0),
- python3-oslo.log (>= 4.6.1),
- python3-oslo.privsep (>= 2.6.2),
- python3-oslo.serialization (>= 4.2.0),
- python3-oslo.service (>= 2.8.0),
- python3-oslo.utils (>= 4.12.1),
- python3-oslo.vmware (>= 3.10.0),
- python3-oslotest (>= 1:4.5.0) <!nocheck>,
+ python3-oslo.context,
+ python3-oslo.i18n,
+ python3-oslo.log,
+ python3-oslo.privsep,
+ python3-oslo.serialization,
+ python3-oslo.service,
+ python3-oslo.utils,
+ python3-oslo.vmware,
+ python3-oslotest <!nocheck>,
  python3-reno,
  python3-requests,
  python3-retrying,
- python3-stestr (>= 3.2.1) <!nocheck>,
- python3-tenacity (>= 6.3.1),
+ python3-stestr <!nocheck>,
+ python3-tenacity,
  python3-testscenarios <!nocheck>,
  python3-testtools <!nocheck>,
  subunit,
@@ -79,21 +79,20 @@
  open-iscsi,
  os-brick-common (= ${binary:Version}),
  python3-babel,
- python3-eventlet (>= 0.30.1),
- python3-os-win (>= 5.5.0),
- python3-oslo.concurrency (>= 4.5.0),
+ python3-os-win,
+ python3-oslo.concurrency,
  python3-oslo.config,
- python3-oslo.context (>= 3.4.0),
- python3-oslo.i18n (>= 5.1.0),
- python3-oslo.log (>= 4.6.1),
- python3-oslo.privsep (>= 2.6.2),
- python3-oslo.serialization (>= 4.2.0),
- python3-oslo.service (>= 2.8.0),
- python3-oslo.utils (>= 4.12.1),
- python3-pbr (>= 5.8.0),
+ python3-oslo.context,
+ python3-oslo.i18n,
+ python3-oslo.log,
+ python3-oslo.privsep,
+ python3-oslo.serialization,
+ python3-oslo.service,
+ python3-oslo.utils,
+ python3-pbr,
  python3-requests,
  python3-retrying,
- python3-tenacity (>= 6.3.1),
+ python3-tenacity,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
