## python-os-brick 6.3.0

=== debian/changelog ===
python-os-brick (6.3.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/p/CVE-2023-2088.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 17:01:46 -0400

python-os-brick (6.2.0-0ubuntu5) mantic; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access (LP: #2021980)
    - debian/patches/CVE-2023-2088.patch: Support force disconnect for
      fibre channel.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 May 2023 15:05:40 -0400

python-os-brick (6.2.0-0ubuntu4) mantic; urgency=medium

  * SECURITY REGRESSION: Regressions in other projects (LP: #2020111)
    - debian/patches/series: Do not apply CVE-2023-2088.patch until
      patches are ready for all upstream OpenStack projects.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 May 2023 11:06:13 -0400

python-os-brick (6.2.0-0ubuntu3) mantic; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access
    - debian/patches/CVE-2023-2088.patch: Support force disconnect for
      fibre channel.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 04 May 2023 16:43:10 +0200
