## python-os-brick 6.4.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=5.8.0 # Apache-2.0
oslo.concurrency>=5.0.0 # Apache-2.0
oslo.config>=9.0.0 # Apache-2.0
oslo.context>=4.1.0 # Apache-2.0
oslo.log>=4.8.0 # Apache-2.0
oslo.i18n>=5.1.0 # Apache-2.0
oslo.privsep>=3.0.0 # Apache-2.0
oslo.serialization>=4.3.0 # Apache-2.0
oslo.service>=2.8.0 # Apache-2.0
oslo.utils>=6.0.0 # Apache-2.0
requests>=2.25.1 # Apache-2.0
tenacity>=6.3.1 # Apache-2.0
os-win>=5.7.0 # Apache-2.0
