=== debian/changelog ===
python-os-brick (6.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed version in python3-pbr build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 09:38:40 +0200

python-os-brick (6.2.2-3) unstable; urgency=medium

  * Cleans better (Closes: #1048337).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 09:05:11 +0200
