## python-os-brick 6.4.3

=== debian/changelog ===
python-os-brick (6.4.3-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 30 Sep 2025 13:56:35 +0000

python-os-brick (6.4.2-1) UNRELEASED; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Nov 2024 09:13:13 +0100

python-os-brick (6.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/watch: use version 4 and gitmode.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 13:54:44 +0200
