=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 5.8.0),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
