## python-os-brick 6.7.0

=== debian/changelog ===
python-os-brick (6.7.0-0ubuntu1~cloud0) jammy-caracal; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 08 Mar 2024 18:34:18 +0000

python-os-brick (6.7.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 15:32:55 +0000
