## python-os-brick 6.7.3

=== debian/changelog ===
python-os-brick (6.7.3-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 10:25:31 +0000

python-os-brick (6.7.2-1) UNRELEASED; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Apr 2025 10:50:50 +0200

python-os-brick (6.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 09:12:50 +0200

python-os-brick (6.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 17:15:53 +0100
