## python-os-brick 6.9.0

=== debian/changelog ===
python-os-brick (6.9.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090548).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:32:52 +0100

python-os-brick (6.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:13:18 +0200

python-os-brick (6.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add new (build-)depends: python3-psutil.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 11:46:22 +0200
