## python-os-brick 6.9.1

=== debian/changelog ===
python-os-brick (6.9.1-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 11 Mar 2025 15:54:48 +0000

python-os-brick (6.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Mar 2025 16:52:38 +0100
