## python-os-brick 6.11.0

=== requirements.txt ===
--- 
+++ 
@@ -15,3 +15,4 @@
 requests>=2.25.1 # Apache-2.0
 tenacity>=6.3.1 # Apache-2.0
 os-win>=5.7.0 # Apache-2.0
+psutil>=5.7.2 # BSD
