=== doc/requirements.txt ===
openstackdocstheme>=2.2.7 # Apache-2.0
reno>=3.2.0 # Apache-2.0
sphinx>=3.5.1 # BSD
os-api-ref>=2.1.0 # Apache-2.0
sphinxcontrib-apidoc>=0.3.0  # BSD
sphinx-feature-classification>=1.1.0 # Apache 2.0
