=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
  python3-oslo.utils,
  python3-oslo.vmware,
  python3-oslotest <!nocheck>,
+ python3-psutil,
  python3-reno,
  python3-requests,
  python3-retrying,
@@ -90,6 +91,7 @@
  python3-oslo.service,
  python3-oslo.utils,
  python3-pbr,
+ python3-psutil,
  python3-requests,
  python3-retrying,
  python3-tenacity,
